@charset "utf-8";
/* CSS Document */
html, body {
	height:100%;
}
body {
	margin:0;
	padding:0;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}
A:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000ee;
	text-decoration:none;
}
A:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000ee;
	text-decoration:none;
}
A:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000ee;
	text-decoration:none;
}
A:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000ee;
	text-decoration:underline;
}
.maintable {
	width:1024px;
	height:100%;
	background-image:url(../images/pagebackground.png);
}


/*----------------TOP HEADER STRIPE-------*/
.headerstripe {
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	padding-right:20px;
}
.headerstripe a{
	color:#666;
	text-decoration:none;
}
.headerstripe a:hover{
	color:#000;
	text-decoration:underline;
}
.searchbox {
	width:160px;
	height:19px;
	background-color:#d5d5d5;
	border:1px solid #b7b7b6;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #717171;
	padding-left:3px;
}
.searchbutton {
	width:22px;
	height:21px;
	background-image:url(../images/searchbutton.png);
	cursor:pointer;
	border:0px solid #000;
}




/*----------------HEADER-------*/
.headercontainer {
	width:984px;
	height:111px;
	padding-top:10px;
}
.logo {
	width:119px;
	height:101px;
}
.logo-name {
	width:396px;
	height:101px;
}



/*----------------Benedictine Sisters-------*/
#benedictine-box {
	width:185px;
	height:40px;
	background-color:#8c1028;
	border:0px solid #000;
	border-radius: 9px;
	-khtml-border-radius:9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	float:left;
	margin:0 0 0 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#fff;
	line-height:38px;
}



/*----------------Clyde Monastery-------*/
#clyde-box {
	width:185px;
	height:40px;
	background-color:#d5d5d5;
	border:0px solid #000;
	border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	float:right;
	margin:0 0 0 0;
}
#clyde-box a {
	color:#ababab;
	text-decoration:none;
	display: block;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#ababab;
	line-height:38px;
}
#clyde-box a:hover {
	width:185px;
	height:40px;
	color:#fff;
	text-decoration:none;
	background-color:#35673a;
	border:0px solid #000;
	border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
}



/*----------------Dayton Monastery-------*/
#dayton-box {
	width:185px;
	height:40px;
	background-color:#d5d5d5;
	border:0px solid #000;
	border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	float:left;
	margin:10px 0 0 10px;
}
#dayton-box a {
	color:#ababab;
	text-decoration:none;
	display: block;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#ababab;
	line-height:38px;
}
#dayton-box a:hover {
	width:185px;
	height:40px;
	color:#fff;
	text-decoration:none;
	background-color:#19388a;
	border:0px solid #000;
	border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
}



/*----------------Tucson Monastery-------*/
#tucson-box {
	width:185px;
	height:40px;
	background-color:#d5d5d5;
	border:0px solid #000;
	border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	float:right;
	margin:10px 0 0 0;
}
#tucson-box a {
	color:#ababab;
	text-decoration:none;
	display: block;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#ababab;
	line-height:38px;
}
#tucson-box a:hover {
	width:185px;
	height:40px;
	color:#fff;
	text-decoration:none;
	background-color:#158586;
	border:0px solid #000;
	border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
}







/*----------------BENEDICTINE SISTERS SITE NAVIGATION CSS-------*/
#wrapper {
	width:983px;
	margin:0 0 0 20px;
	padding:0;
	position:absolute;
	border:0px solid #000;
}
#navMenu {
	margin:0;
	padding:0;
}
a {
	color: #fff;
	text-align:left;
}
#nav {
	margin: 0;
	padding: 8px 6px 0;
	background: #8c1028;
	line-height: 100%;
	border:0px solid #000;
	
	
	border-radius:9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	
	
}
#nav li {
	margin: 0 5px;
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
	border:0px solid #000;
	cursor:pointer;
}


/* main level link */
#nav a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #fff;
	text-decoration: none;
	display: block;
	padding:  8px 12px;
	margin: 0;
	
	border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
}
#nav a:hover {
	color: #fff;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	background-color: #630818;
	color: #fff;
	border-top: solid 0px #f8f8f8;
	border-radius:9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	
	border: none;
	color: #fff;
}
#nav ul a:hover {
	
	color: #fff;
	text-decoration:underline;
}

/* dropdown */
#nav li:hover > ul {
	display: block;
	
	z-index:4;
}

/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 30px;
	left: 0;
	background: #530816;
	border: solid 0px #b4b4b4;
	border-radius:9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-box-shadow: 0 1px 3px rgba(255,255,255, .6);
	-moz-box-shadow: 0 1px 3px rgba(255,255,255, .6);
	box-shadow: 0 1px 3px rgba(255,255,255, .6);
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
	
	border-radius:9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
}
#nav ul li a:hover {
	
	border-radius:9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
}



#nav ul a {
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	/*text-shadow: 0 1px 0 #fff;*/
}

/* level 3+ list */
#nav ul ul {
	left: 160px;
	top: -5px;
}


/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}





/*---------------- MIDDLE CONTENT -------*/
.websitemiddlecontainer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:16px;
	text-decoration:none;
	padding:30px 25px 15px 25px;
	text-align:left;
}

.articlehead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	line-height:16px;
	text-decoration:none;
}







/*---------------- FOOTER -------*/
.footer{
	height:32px;
	background-color:#e6e6e6;
}
.footer-left{
	width:40%;
	font-family:Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	font-size:12px;
	font-weight:normal;
}
.footer-siteby{
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	font-size:11px;
}
.footer-right{
	width:25%;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#999;
	font-size:12px;
	font-weight:normal;
	font-style:italic;
	padding-right:5px;
}
.footer-center{
	font-family:Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	font-size:12px;
	font-weight:normal;
}
.footer-center a{
	color:#999;
	text-decoration:none;
}
.footer-center a:hover{
	color:#000;
	text-decoration:underline;
}
.footer-blogs {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#1d1d1d;
	padding:7px;
	background-color:#d7d7d7;
}
.footer-head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#303030;
}




/*---------------- NEWS CENTER NAVIGATION -------*/

.newscenter-table {
	background-color:#8c1028;
	border:0px solid #000;
	border-radius: 9px;	
	-khtml-border-radius:9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
}
.newscenter-leftnav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	border:0px solid #000;
	color:#FFF;
}
.newscenter-leftnav a {
	color:#fff;
}
.newscenter-leftnav a:hover {
	color:#fff;
	text-decoration:underline;
}
.newscenter-head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	text-decoration:underline;
}
.hrline {
	border-bottom:1px dotted #CCC;
}
